body{
    margin:5vmax;
    font-family: quasimoda, sans-serif; 
    font-size: larger;
}
#logo{
    width: 40vmax;
}
#tagline{
    font-family: 'Lora', serif;
    font-size: xx-large;
    width: 40vmax;
}


#content{
    margin-top: 5vmax;
    width: 40vmax;
    font-size:x-large;
    line-height: 1.6;
    /* background-color: rgba(255, 255, 255, 0.5); */
}

#hero{
    z-index: -1;
    position: fixed;
    bottom: 5vmax;
    right: 10%;
    width: 25vw;
}

#about{
    position: relative;
    left: 5vh;
    width: 30vmax;
}

.info{
    margin-top: 20vh;
    margin-bottom: 20vh;
}

h3{
    color: #009245;
}

ul{
    padding: 1em;
}
li{
    margin-bottom: 1em;
}


@media screen and (max-width: 720px) {
#content{
    width: 100%;
    font-size:large;
}

#about{
    position: relative;
    left: 0;
    width: 100%;
}
}
